.visual {overflow: hidden; text-align: center; padding-top: 130px; background-image: linear-gradient(to bottom, var(--wt), #f2f2f2 200%);}
.visual .txt-box {margin-bottom: 50px;}
.visual .txt-box .tit {margin-bottom: 20px; font-size: 32px; font-weight: bold; line-height: 1.3; letter-spacing: -1.92px; color: var(--black_3);}
.visual .txt-box .sub {margin-bottom: 20px; font-size: 16px; font-weight: 600; line-height: 1.4; letter-spacing: -0.64px; color: var(--black_3);}
.visual .txt-box .txt {font-size: 14px; font-weight: 400; line-height: 1.5; letter-spacing: -0.56px; color: var(--gray_6);}

.visual .img-box {max-width: 260px; width: 100%; height: auto; margin: 0 auto;}
.visual .img-box img {width: 100%; height: auto;}